## rust-seahash 4.1.0

=== debian/changelog ===
rust-seahash (4.1.0-1) unstable; urgency=medium

  * Package seahash 4.1.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 11 Mar 2022 09:32:58 +0100
