=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test seahash 4.1.0 --all-targets --all-features
Features: test-name=rust-seahash:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seahash 4.1.0 --all-targets 
Features: test-name=librust-seahash-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seahash 4.1.0 --all-targets --no-default-features --features use_std
Features: test-name=librust-seahash-dev:use_std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seahash 4.1.0 --all-targets --no-default-features
Features: test-name=librust-seahash-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
